#ifndef __Function_H__
#define __Function_H__

#include "XC8FT8463.H"

extern void  _nop_     (void);

extern void GPIO_Init(void);
extern void System_Init(void);
extern void DelayMs(u16 ms);  //16M/6T

#endif